arbitrary-code-execution

Affected packages
suse32_openssl < 13.1nb8
suse_openssl < 13.1nb8

Details

VuXML ID 739a41fb-d820-56db-9572-a9e690b5453e
Discovery 1969-07-20
Entry 1980-01-01

Summary not available.

References

URL http://support.novell.com/security/cve/CVE-2014-0195.html